body
{
scrollbar-face-color: #CCCCCC;
scrollbar-highlight-color: #FFFFFF;
scrollbar-shadow-color: #000000;
scrollbar-3dlight-color:#000000;
scrollbar-arrow-color: #000000
scrollbar-track-color: #CCCCCC;
scrollbar-darkshadow-color: #CCCCCC;
}
.footer
{
color: #666666;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 7pt;
text-align: right;
}

.language
{
color: #666666;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 7pt;
text-decoration: none;
}

a.footer
{
color: #990000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 7pt;
text-decoration: none;
}

a.footer:hover
{
color: #990000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 7pt;
text-decoration: underline;
}

a.footer:visited
{
color: #990000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 7pt;
text-decoration: underline;
}

a.menu,a.menu:visited
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
text-decoration: none;
color: #333333;
}

.menu
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
text-decoration: none;
color: #990000;
}

a,a:visited
{
text-decoration: none;
color: #333333;
}


a:hover
{
text-decoration: none;
color: #990000;
}


.font-address
{
color: #333333;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
text-align: left;
line-height: 1.2;

}

.font-regular-grey
{
color: #333333;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
text-align: left;
line-height: 1.5;
}


.font-small
{
font-color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:8pt;
text-align: left;
}


p
{
font-color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-align: left;
line-height: 1.6;
margin-left: 6px;
margin-right: 8px;
}

.p1
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
text-decoration: none;
color: #990000;
text-align: right;
}

.hand
{
cursor: hand;
}